USE [LicenseManager02_Def]
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1076)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1076, 165, 1, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1077)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1077, 165, 2, 5)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1078)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1078, 165, 32, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1079)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1079, 165, 64, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1080)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1080, 165, 128, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1081)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1081, 165, 3, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1082)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1082, 165, 4, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1083)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1083, 166, 1, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1084)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1084, 166, 2, 5)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1085)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1085, 166, 32, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1086)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1086, 166, 64, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1087)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1087, 166, 128, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1088)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1088, 166, 3, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1089)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1089, 166, 4, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1090)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1090, 167, 1, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1091)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1091, 167, 2, 5)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1092)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1092, 167, 32, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1093)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1093, 167, 64, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1094)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1094, 167, 128, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1095)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1095, 167, 3, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1096)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1096, 167, 4, 4)
GO



